# Помощь по установке

Настройка FairEmail довольно проста. Вам нужно добавить хотя бы одну учетную запись для получения электронной почты и хотя бы один идентификатор, если вы хотите отправлять письма. Быстрая настройка сразу добавит учетную запись и идентификатор для большинства основных провайдеров.

## Требования

Для настройки учетных записей и идентификаторов требуется подключение к Интернету.

## Быстрая настройка

Просто введите имя, адрес электронной почты и пароль и нажмите *Перейти*.

Это будет работать для большинства основных провайдеров электронной почты.

Если быстрая настройка не работает, вам нужно будет настроить учетную запись и идентификатор другим способом, см. ниже для инструкций.

## Настройка учётной записи - для получения электронной почты

Чтобы добавить учётную запись, нажмите *Управление учётными записями* и нажмите на оранжевую кнопку *добавить* внизу. Выберите провайдера из списка, введите имя пользователя, в большинстве случаев ваш адрес электронной почты, и пароль. Нажмите *Проверить* чтобы FairEmail подключился к почтовому серверу и получил список системных папок. После просмотра списка системных папок можно добавить учетную запись, нажав *Сохранить*.

Если ваш провайдер не входит в список провайдеров, выберите *Пользовательский*. Введите имя домена, например *gmail.com* и нажмите *Получить настройки*. Если ваш провайдер поддерживает [авто-обнаружение](https://tools.ietf.org/html/rfc6186), FairEmail заполнит имя хоста и номер порта, еще прочтите инструкции по установке вашего провайдера для правильного имени IMAP хоста, номера порта и протокола (SSL/TLS или STARTTLS). Подробнее об этом смотрите [здесь](https://github.com/M66B/FairEmail/blob/master/FAQ.md#authorizing-accounts).

## Настройка идентификатора - чтобы отправлять почту

Аналогичным образом, чтобы добавить идентификатор, нажмите *Управление идентификаторами* и нажмите на оранжевую кнопку *добавить* внизу. Введите имя, которое вы хотите вставлять в поле адреса "От:" отправленных вами писем и выберите связанную учетную запись. Нажмите *Сохранить* для добавления идентификатора.

Если учетная запись была настроена вручную, вам, вероятно, также нужно настроить идентификатор вручную. Введите имя домена, например *gmail.com* и нажмите *Получить настройки*. Если ваш провайдер поддерживает [авто-обнаружение](https://tools.ietf.org/html/rfc6186), FairEmail заполнит имя хоста и номер порта, еще прочтите инструкции по установке вашего провайдера для правильного имени хоста SMTP, номера порта и протокола (SSL/TLS или STARTTLS).

Смотрите [этот FAQ](https://github.com/M66B/FairEmail/blob/master/FAQ.md#FAQ9) об использовании псевдонимов.

## Предоставить разрешения - доступ к контактной информации

Если вы хотите находить адреса электронной почты, видеть фотографии контактов, и т. д., вам нужно предоставить FairEmail разрешение на чтение контактов. Просто нажмите *Предоставить разрешения* и выберите *Разрешить*.

## Настройка оптимизации батареи - для непрерывного получения электронной почты

Android последних версий будет помещать приложения в спящий режим, когда экран выключен в течение некоторого времени, чтобы уменьшить потребление батареи. Если вы хотите получать новые письма без задержек, то вам следует отключить оптимизацию батареи для FairEmail. Нажмите *Отключить оптимизацию батареи* и следуйте инструкциям.

## Вопросы или проблемы

Если у вас есть вопрос или проблема, пожалуйста [см. здесь](https://github.com/M66B/FairEmail/blob/master/FAQ.md) или используйте [эту контактную форму](https://contact.faircode.eu/?product=fairemailsupport) для получения помощи (вы можете использовать номер транзакции "*помощь по установке*").